@charset "utf-8";
.page-contents {
	margin: 0 auto;
	border: solid 1px #000000;
	background: #ffffff url("../images/bg_yuuri-fila.jpg") repeat-y left top;
}
.page-contents-inner {
	width: 860px;
	margin: 60px auto 0;
}
.page-contents-inner p {
	line-height: 2!important;
	padding: 0!important;
	font-size: 14px;
	margin-bottom: 20px;
}
.page-contents-inner p span {
	font-weight: 700;
}
.page-contents-inner .txtal-center {
	text-align: right;
	margin-bottom: 40px;
}
ul.btn-list li a {
	display: block;
}
ul.btn-list {
	overflow: hidden;
	width: 100%;
	margin-top: 9.333%
}
ul.btn-list li {
	float: left;
	width: 32.2666666667%;
	margin-left: 14%;
}
ul.btn-list li:only-child {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
ul.btn-list li+li {
	margin-left: 7.4666666667%
}
ul.btn-list+p {
	padding-top: 0!important;
	margin-top: 4%;
	text-align: center;
}
ul.btn-list.row-link li {
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin: 0 auto!important;
	text-align: center;
}
ul.btn-list.row-link li+li {
	margin-top: 3%!important;
}
ul.btn-list.row-link+p {
	margin-top: 2%!important;
}
.list-astarisk {
	margin-top: 2%;
	margin-left: 2%;
	list-style: none;
}
.list-astarisk li {
	font-feature-settings: "palt";
	line-height: 1.6;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 18px;
}
.list-astarisk li span {
	display: inline-block;
	width: 1em;
	text-indent: 0;
}
.list-astarisk li+li {
	margin-top: .5%;
}
a.arrow-right {
	position: relative;
	text-align: center;
	color: #0060a2;
}
a.arrow-right:after {
	display: block;
	position: absolute;
	top: 50%;
	right: -.8em;
	width: .5em;
	height: .5em;
	margin-top: -.27em;
	border-top: solid 2px #0060a2;
	border-right: solid 2px #0060a2;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.arrow {
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
	margin-top: -5px;
	margin-left: 5px;
}
.arrow::before, .arrow::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow-1::before {
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #5da0b6;
}
.arrow-1::after {
	left: 3px;
	width: 3px;
	height: 3px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.page-contents-inner figure, .page-contents-inner h1 {
	text-align: center;
}
.page-contents-inner h1 img {
	margin-top: 5.21%;
}
.page-contents-inner small img {
	padding-top: 1.3%!important;
	margin-left: 80%;
}
.page-contents p#saledate {
	font-feature-settings: "palt";
	display: block;
	text-align: center;
	font-size: 51px!important;
	font-weight: 700;
	padding-top: 3.7074%!important;
	padding-left: 5%!important;
}
.page-contents p#saledate span {
	font-size: 33px!important;
}
.page-contents-inner figure[id|=off_10per] {
	margin: 1% -156px 0;
}
.page-contents-inner figure[id|=off_10per] img {
	padding-top: 0;
}
.page-contents ul.btn-list {
	margin-top: 50px;
	list-style: none;
}
.page-contents ul.btn-list.row-link li+li {
	margin-top: 30px;
	list-style: none;
}
.page-contents a.arrow-right {
	text-decoration: underline;
}
.page-contents h1 {
	margin-bottom: 1%;
	font-size: 160%;
	color: #FF0000;
	font-weight: bold;
}
.page-contents h2 {
	text-align: center;
}
.page-contents .main_visual {
	background-color: #e5c14a;
}
.page-contents .pickup_store {
	width: 954px;
	margin: 0 auto 25px;
	display: flex;
	flex-wrap: wrap;
}
.page-contents .pickup_store li {
	margin-bottom: 10px;
}
.page-contents .pickup_store li:nth-child(odd) {
	margin-right: 8px;
}
.page-contents h3 {
	text-align: center;
	padding-bottom: 20px;
}
.page-contents h4 {
	text-align: center;
	padding-bottom: 58px;
}
.page-contents h5 {
	margin-bottom: 1%;
	font-size: 160%;
	color: #000000;
	font-weight: bold;
}
/*.note {
	margin-top: 5%;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	font-size: 18px;
}*/

.area {
	clear: both;
	margin-bottom: 50px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.information {
	clear: both;
}
.information table {
	width: 390px;
	border: solid 1px #d1808d;
	border-collapse: collapse;
	margin: 0 auto 30px;
}
.information table td {
	color: #FFFFFF;
	padding: 10px 10px 12px;
	border-bottom: solid 1px #d1808d;
	border-left: solid 1px #d1808d;
	vertical-align: top;
	text-align: left;
}
.information table td a {
	color: #000000;
	display: block;
}
.information table th {
	color: #FFFFFF;
	background-color: #d1808d;
	padding: 10px 10px 12px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
}
.information table th.col-terms {
	width: 100px;
}
.information table td:nth-child(2) {
	width: 290px;
}
.information table td:nth-child(2):first-line {
	/*text-decoration:underline;*/
	/*    font-weight: bold;*/
	/* font-size:16px;*/
}
.information table td dl {
	position: relative;
}
.information table td dl dt {
	position: absolute;
}
.information table td dl dd {
	padding: 0 0 0 6em;
}
.information table td:nth-child(3):first-line {
	/*    font-weight: bold;*/
}
.information table .shop-close {
	display: none;
}
.information .attention-time {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
.information .btn {
	clear: both;
	text-align: center;
	margin: 50px auto 100px;
	padding-top: 50px;
	padding-bottom: 100px;
}
.information .btn p {
	margin-top: 30px;
}
.information .note {
	margin-bottom: 20px;
	text-align: center;
}
#brand {
	position: relative;
	margin: 20px 0 8px;
	padding: 8px 0;
	overflow: hidden;
	text-align: center;
	border-top: 1px solid #465669;
}
h4#brand_title {
	margin: 6% 0 2% 0;
}
#brandCommentWrap {
	position: relative;
	overflow: hidden;
	border: 8px solid #f3f3f3;
	margin: 15px auto;
}
#brandComment {
	position: relative;
	overflow: hidden;
	padding: 21px 25px;
	border: 1px solid #e6e6e6;
}
#brandComment span {
	font-size: 13px;
	text-decoration: underline;
}
.information .area_pickup {
	display: flex;
	justify-content: center;
	width: 860px;
}
.information .area_pickup li {
	margin: 0 0 30px;
	text-align: center;
}
.information .area_pickup li img {
	width: 90%;
}
.information .area_list {
	text-align: center;
	padding-bottom: 20px;
	width: 860px;
	clear: both;
	margin: 0 0 40px 20px;
}
.information .area_list li {
	float: left;
	padding: 0 20px;
	font-size: 14px;
	border-left: 1px dotted #CCCCCC;
}
.information .area_list li:last-child {
	color: orange;
	border-right: 1px dotted #CCCCCC;
}
.information .area_list a {
	color: #000000;
}
.share-ver2 {
	clear: both;
}
.btn_title {
	width: 100%;
	margin-bottom: 20px
}
.btn_title p.text {
	font-size: 12px;
	text-align: center;
	padding: 0 0 10px;
	margin: 10px auto 5px;
	clear: both
}
.button-strong, a.button-strong {
	max-width: 700px;
	padding: 20px 40px 17px;
}
.button-style, a.button-style, span.button-style {
	position: relative;
	display: block;
	width: 100%;
	padding: 16px 0;
	margin: 0 auto 20px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	border-radius: 4px;
	color: #44a1b9;
	border: 2px solid #44a1b9;
	background: #fff;
}
.button-style:hover, a.button-style:hover, span.button-style:hover {
	position: relative;
	display: block;
	width: 100%;
	padding: 16px 0;
	margin: 0 auto 20px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	border-radius: 4px;
	color: #fff;
	/*border: 2px solid #44a1b9;*/
	background: #44a1b9;
}
.button-style>i, a.button-style>i, span.button-style>i {
	margin: auto 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 27px;
	height: 27px;
	font-style: normal
}
.icon-arrowright:before {
	content: "\025b6";
	width: 0;
	height: 0;
}
section.user_guide {
	overflow: hidden;
	clear: both;
}
ul.guestion_box {
	margin: 30px 0;
	overflow: hidden;
}
ul.guestion_box li:nth-child(odd) {
	margin: 0 28px 30px 0;
}
ul.guestion_box li {
	width: 48%;
	float: left;
	margin: 0 0 30px 0;
}
ul.guestion_box li h4 {
	font-weight: bold;
	overflow: hidden;
	margin: 0 0 10px 0;
	display: flex;
	align-items: center;
}
ul.guestion_box li .question_q {
	background: #44a1b9;
	color: #FFFFFF;
	padding: 3px 12px;
	margin: 0 10px 0 0;
	font-size: 17px;
	font-weight: normal;
}
ul.guestion_box li .question_m {
	font-size: 14px;
	line-height: 160%;
}
ul.guestion_box li p {
	font-size: 13px;
	line-height: 170%;
}
.guestion_box span a {
	color: #ff0000;
	font-weight: bold;
}